<section class="section section-intro section--light section-intro--light">
	<div class="section-intro__bg section-intro__bg--overlay"><img src="https://images.unsplash.com/photo-1465056836041-7f43ac27dcb5?ixlib=rb-1.2.1&amp;ixid=eyJhcHBfaWQiOjEyMDd9&amp;auto=format&amp;fit=crop&amp;w=1951&amp;q=80" /></div>
	<div class="container section-intro__container">
		<div class="row align-items-center">
			<div class="col-lg-7 section-intro__content">
				<h1 class="section-intro__title">Личные консультации</h1>
				<p class="section-intro__text">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt Excepteur sint occaecat cupidatat non proident, sunt in culpa qui</p>
				<div class="breadcrumbs">
					<ul class="breadcrumb">
						<li class="breadcrumb-item">
							<a class="home"><span>Главная</span></a>
						</li>
						<li class="breadcrumb-item">
							<a href="#"><span>Блог</span></a>
						</li>
						<li class="breadcrumb-item active">Страница</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>